Adobe releases security update for Adobe Reader and Acrobat

In less than two weeks, Adobe has released a security update for the critical vulnerability in Adobe Reader 9.1 and Acrobat 9.1 and earlier versions of Windows, Mac, and Linux. Adobe recommends users of Adobe Reader 9.1 and Acrobat 9.1 and earlier versions update to Adobe Reader 9.1.1 and Acrobat 9.1.1. More info: Adobe security bulletin

In less than two weeks, Adobe has released a security update for the critical vulnerability in Adobe Reader 9.1 and Acrobat 9.1 and earlier versions of Windows, Mac, and Linux. Adobe recommends users of Adobe Reader 9.1 and Acrobat 9.1 and earlier versions update to Adobe Reader 9.1.1 and Acrobat 9.1.1.

More infoAdobe security bulletin